
HTML {     scrollbar-3d-light-color:#000000;
           scrollbar-arrow-color:#000000;
           scrollbar-base-color:#336600;
           scrollbar-dark-shadow-color:#000000;
           scrollbar-face-color:#000000;
           scrollbar-highlight-color:#000000;
           scrollbar-shadow-color:#000000}

a:link { color:#999999; text-decoration: none }
a:active { color:#0000FF; text-decoration: none }
a:visited { color:#999999; text-decoration: none }
a:hover { color:#0000FF; text-decoration: none }

.center {margin-left:10px;
	margin-right:10px;
	font-family: courier, Times, sans-serif;}
	
	
